
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 571px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #078d44; }
body.site:before { background: transparent none no-repeat scroll center center; background-size: 75% 75%; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 992px; min-height: 731px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 731px; min-height: 731px; }
#wb_element_instance17 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 78px; height: 78px; display: block; z-index: 636; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: #009179 none repeat scroll left top; }
#wb_element_instance17 li { margin: 0px 0px 0px 0px; }
#wb_element_instance17 li a { text-transform: none; border: 0px none #000000; padding: 28px 20px 28px 20px; font: normal bold 20px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #d65e82 none no-repeat scroll center bottom; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 20px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #d65e82 none no-repeat scroll center bottom; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 30px; left: 20px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 457; }
#wb_element_instance19 { top: 10px; left: 40px; min-width: 890px; width: 890px; min-height: 408px; height: 408px; display: block; z-index: 15; }
#wb_element_instance20 { top: 260px; left: 690px; min-width: 230px; width: 230px; min-height: 261px; height: 261px; display: block; z-index: 16; }
#wb_element_instance20 img { width: 230px; height: 261px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
